<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="on">
      <action>maincpu.pb@E01F=03</action>
    </script>
    <script state="run">
      <action>maincpu.pb@E027=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@E26D=09</action>
    </script>
  </cheat>

  <cheat desc="Finish this Round Now!">
    <script state="on">
      <action>maincpu.pb@E26B=00</action>
      <action>maincpu.pb@E26C=00</action>
      <action>maincpu.pb@E26D=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
